/*
Theme Name:     qkp-child
Description:    
Author:         steve
Template:       responsive

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/***** Fonts *****/
@import 'https://fonts.googleapis.com/css?family=Montserrat:400,700';


/**** Framewor *****/
.div_100 { display:inline-block;vertical-align:top;width:100%;margin-right:2%;}
.div_90 {display:inline-block;vertical-align:top;width:88%;margin-right:2%;}
.div_87 {display:inline-block;vertical-align:top;width:85%;margin-right:2%;}
.div_85 {display:inline-block;vertical-align:top;width:83%;margin-right:2%;}
.div_80 {display:inline-block;vertical-align:top;width:78%;margin-right:2%;}
.div_75 {display:inline-block;vertical-align:top;width:73%;margin-right:2%;}
.div_70 {display:inline-block;vertical-align:top;width:68%;margin-right:2%;}
.div_67 {display:inline-block;vertical-align:top;width:65%;margin-right:2%;}
.div_66 {display:inline-block;vertical-align:top;width:64%;margin-right:2%;}
.div_65 {display:inline-block;vertical-align:top;width:63%;margin-right:2%;}
.div_62 {display:inline-block;vertical-align:top;width:60%;margin-right:2%;}
.div_60 {display:inline-block;vertical-align:top;width:58%;margin-right:2%;}
.div_55 {display:inline-block;vertical-align:top;width:53%;margin-right:2%;}
.div_50 {display:inline-block;vertical-align:top;width:48%;margin-right:2%;}
.div_48 {display:inline-block;vertical-align:top;width:46%;margin-right:2%;}
.div_45 {display:inline-block;vertical-align:top;width:43%;margin-right:2%;}
.div_41 {display:inline-block;vertical-align:top;width:39%;margin-right:2%;}
.div_40 {display:inline-block;vertical-align:top;width:38%;margin-right:2%;}
.div_35 {display:inline-block;vertical-align:top;width:33%;margin-right:2%;}
.div_33 {display:inline-block;vertical-align:top;width:31%;margin-right:2%;}
.div_30 {display:inline-block;vertical-align:top;width:28%;margin-right:2%;}
.div_25 {display:inline-block;vertical-align:top;width:23%;margin-right:2%;}
.div_22 {display:inline-block;vertical-align:top;width:20%;margin-right:2%;}
.div_20 {display:inline-block;vertical-align:top;width:18%;margin-right:2%;}
.div_18 {display:inline-block;vertical-align:top;width:16%;margin-right:2%;}
.div_16 {display:inline-block;vertical-align:top;width:14%;margin-right:2%;}
.div_15 {display:inline-block;vertical-align:top;width:13%;margin-right:2%;}
.div_13 {display:inline-block;vertical-align:top;width:11%;margin-right:2%;}
.div_10 {display:inline-block;vertical-align:top;width:8%;margin-right:2%;}
.div_5 {display:inline-block;vertical-align:top;width:3%;margin-right:2%;}
#fit {margin-right:0%;}
.text_left {text-align:left;}
.text_right {text-align:right;}
.text_center {text-align:center;}
.float_right {float:right;}
.float_left {float:left;}
.widgets_on_page ul {padding:0;	margin:0;}
.uppercase{text-transform:uppercase;}
.clear_both{clear:both; display:block;}
.display_none{display:none;}
.fullwidth_box {-webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing: border-box;/* Firefox, other Gecko */box-sizing: border-box;/* Opera/IE 8+ */}
div,span{line-height:normal;}

.menu, .menu ul {
	background:none;
}

.menu li {
    display:inline-block;
    float: none;
	background:none;
}

.menu li:hover{
	background:none;
}

.menu a {
    height:auto;
    text-shadow:none;
    line-height:normal;
    white-space: nowrap;
	background:none;
	border:none;
}

.menu a:hover{
	background:none;
}

ul.menu>li:hover {
    color:inherit;
    background-color: transparent;
}

.menu ul {
    width: auto;
    min-width: 15em;
    margin-top: 0px;
	padding:10px 0 0 0;
}

.menu ul li{
	margin:0;
	border:none;
	color:inherit;
	background:none;
}

.menu .current-menu-item a, .menu .current_page_item a {
    background-color:transparent;
}

.widgets_on_page h2.widgettitle{
	display:none;
}

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a{
	line-height:120%;
	font-weight:400;
	margin:0 0 25px 0;
}

ul li {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin: 0 0 10px 0;
}

/***** General *****/

body,
body.safari {
    background:url(images/bg-body-background.jpg) top center no-repeat #fff!important;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 150%;
}

#container {
    margin:0px 0 0 0;
    max-width:inherit;
    padding:inherit;
}

.container {
    margin: 0 auto;
    max-width: 1210px;
    padding: 0px 35px;
}

p{
	margin:0 0 20px 0;
	line-height:150%;
	font-size:14px;
}

.intro_text{
	font-size:22px;
	margin:0 0 30px 0;
}

.intro_text2{
	font-size:19px;
	margin:0 0 30px 0;
}

h1{
	font-family: 'Montserrat', sans-serif;
	font-size:37px;
	margin:0 0 30px 0;
	font-weight:400;
}

h1 strong{
	font-weight:700;
}

/***** Header *****/

.section_top_header{
}

.section_top_header .container{
	padding:0 35px 15px 35px;
	margin:15px auto 15px auto;
	border-bottom:#85dbf2 1px solid;
}

.section_top_header .container p{
	margin:0;
	font-size:13px;
}

#header{
	position:relative;
}

#header .section_site_logo{
}

#header .section_site_navi{
}

#header .section_site_navi #menu-top-navigation{
	margin:0 0 20px 0;
}

#header .section_site_navi #menu-top-navigation li{
	margin:0 0 0 10px;
	padding:0 0 0 10px;
	border-left:#fff 1px solid;
	vertical-align:middle;
}

#header .section_site_navi #menu-top-navigation li:first-of-type{
	margin:0;
	padding:0;
	border-left:none;
}

#header .section_site_navi #menu-top-navigation li a{
	padding:0;
}

#header .section_site_navi #menu-top-navigation li.icn_top_phone a{
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#2caae2;
}

#header .section_site_navi #menu-top-navigation li.icn_top_phone a:before{
	content:url(images/icn-top-phone.png);
	display:inline-block;
	vertical-align:top;
	margin:-2px 8px 0 0;
}

#header .section_site_navi #menu-top-navigation li.icn_top_email a{
	font-size:0;
	display:inline-block;
	vertical-align:top;
	width:30px;
	height:22px;
	background:url(images/icn-top-email.png) center center no-repeat;
}

#header .section_site_navi #menu-main-navigation{
}

#header .section_site_navi #menu-main-navigation li{
	vertical-align:middle;
}

#header .section_site_navi #menu-main-navigation li a{
	padding:inherit;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:13px;
	text-transform:uppercase;
	color:#fff;
}

#header .section_site_navi #menu-main-navigation li.btn_qsp a{
	padding:15px 15px 15px 45px;
	background:url(images/icn-qsp.jpg) #70248e 12px center no-repeat;
	margin:0 10px 0 0;
}

#header .section_site_navi #menu-main-navigation li.btn_qsp_download a{
	padding:15px 15px 15px 45px;
	background:url(images/icn-download.jpg) #231f20 12px center no-repeat;
}

#header .section_site_navi #menu-main-navigation li.btn_qsp_order{
	margin:0 0 0 -4px;
}

#header .section_site_navi #menu-main-navigation li.btn_qsp_order a{
	padding:15px 15px 15px 45px;
	background:url(images/icn-order-photos.jpg) #231f20 12px center no-repeat;
}

#header h1{
	margin:50px 0;
	line-height:115%;
	position:relative;
	z-index:5;
	font-size:72px;
}

#header h1 span{
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:24px;
}

#header .img-butterfly1{
	position:absolute;
	top: 35%;
    left: 70%;
	-ms-transform: rotate(-20deg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Safari */
    transform: rotate(-20deg);
	z-index:1;
}

#header .img-butterfly2{
	position:absolute;
	top: 120%;
    left: 50%;
	-ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Safari */
    transform: rotate(-10deg);
	z-index:1;
}

/***** Main Content *****/

#section_main_content{
	margin: 380px auto 0 auto;
}

#wrapper {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-color: transparent;
    border: none;
    border-radius: 0px;
    clear: both;
    margin: 0px auto 0px auto;
    padding: 0;
    position: relative;
}

#content-full {
    margin-top: 0px;
    margin-bottom: 0px;
}

.section_list_anchor{
	margin:0 0 80px 0;
	padding:0;
}

.section_list_anchor li{
	display:inline-block;
	vertical-align:top;
	margin:0 5px;
}

.section_list_anchor li:first-of-type{
	margin-left:0;
}

.section_list_anchor li:last-of-type{
	margin-right:0;
}

.section_list_anchor li a{
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:24px;
	color:#333;
	display:inline-block;
	vertical-align:top;
	padding:206px 41px 0 41px;
	background-position:top center;
	background-repeat:no-repeat;
}

.section_list_anchor li.li_kindy_class_booklet a{
	background-image:url(images/btn-kindy-class-booklet.png);
}

.section_list_anchor li.li_kindy_class_composite a{
	background-image:url(images/btn-kindy-class-composite.png);
}

.section_list_anchor li.li_photo_accessories a{
	background-image:url(images/btn-accessories.png);
}

.section_list_anchor li.li_sibling_portraits a{
	background-image:url(images/btn-sibling-portraits.png);
}

.section_list_anchor li.li_centre_compilmentary a{
	background-image:url(images/btn-centre-compilmentary-items.png);
}

.section_list_anchor li a img{
	display:block;
	margin:0 auto 20px auto;
	-o-transition: .3s ease-in-out 0s;
    -ms-transition: .3s ease-in-out 0s;
    -moz-transition: .3s ease-in-out 0s;
    -webkit-transition: .3s ease-in-out 0s;
    transition: .3s ease-in-out 0s;
}

.section_list_anchor li a:hover{
	color:#2caae2;
}

.section_list_anchor li a:hover img{
	transform: rotateY(360deg);
	-o-transition: .3s ease-in-out 0s;
    -ms-transition: .3s ease-in-out 0s;
    -moz-transition: .3s ease-in-out 0s;
    -webkit-transition: .3s ease-in-out 0s;
    transition: .3s ease-in-out 0s;
}

.img-butterfly3{
	-ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Safari */
    transform: rotate(20deg);
	margin:0 0 30px 0;
}

.section_df_pack{
	margin:20px 0 20px 0;
	padding:0;
}

.section_df_pack > li{
	display:inline-block;
	vertical-align:top;
	width:47%;
	background:url(images/img-mustard-border.png) center top no-repeat;
	padding:60px 60px 0px 60px;
	max-width:530px;
	min-height:640px;
	position:relative;
	background-size:100%;
}

.section_df_pack > li:after{
	content:'';
	position:absolute;
	top:100%;
	left:0;
	z-index:1;
	width:100%;
	height:46px;
	background:url(images/img-mustard-border-footer.png) top center no-repeat;
	background-size:100%;
}

.section_df_pack > li:first-of-type{
	margin-right:2%;
}

.section_df_pack > li .img_package_title{
	margin:0 0 20px 0;
}

.section_df_pack > li .img_package_image{
	margin:0 0 40px 0;
}

.section_df_pack li ul{
}

.section_df_pack li ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:16px;
	margin:0 0 10px 0;
}

.section_mid_session_break{
	min-height:130px;
	padding:200px 0 0 0;
	background:url(images/img-green-bg.jpg) center bottom no-repeat;
}

.section_mid_session_break .container{
	position:relative;
}

.section_mid_session_break .container .img_two_kids1{
	position:absolute;
	left:150px;
	bottom:-100px;
	z-index:5;
}

.section_mid_session_break .container .img_cloud1{
	position:absolute;
	left: -50px;
    top: -200px;
}

.section_mid_session_break .container .img_cloud2{
	position:absolute;
	right: -50px;
    top: -250px;
}

.section_product_accessories{
	background:url(images/bg-green-pattern.jpg) center top repeat;
	padding:0 0 150px 0;
}

.section_product_accessories .container{
	position:relative;
}

.section_product_accessories .container .img_two_kids2{
	position:absolute;
	right: -100px;
    bottom: -200px;
}

.section_sibling_portraits{
	padding:100px 0 100px 0;
}

.section_break_image{
	height:207px;
	background:url(images/img-bg3.jpg) center center no-repeat;
}

.section_centere_complimentary_items{
	padding:100px 0;
}

.section_centere_complimentary_items .centere_complimentary_pack1{
	background:url(images/img-bg-clouds1.jpg) top center no-repeat;
	margin:0 0 80px 0;
}

.section_centere_complimentary_items .centere_complimentary_pack2{
	background:url(images/img-bg-clouds2.jpg) top center no-repeat;
}


.section_centere_complimentary_items .centere_complimentary_pack1 .section_package_content{
	padding:100px 0 0 0;
}

.section_centere_complimentary_items .centere_complimentary_pack2 .section_package_content{
	padding:100px 0 0 100px;
}

.section_cta{
	margin: 50px 0 0 0;
}

.section_cta .container{
	position:relative;
	background:url(images/img-yellow-bg.png) center top no-repeat;
	padding:33px 35px 30px 35px
}

.section_cta .container .img_bee1{
	position:absolute;
	top: -50px;
    left: 50px;
	-ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
	z-index:2;
}

.section_cta .container .img-butterfly5{
	position:absolute;
	top: -30px;
    right: 100px;
	-ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
	z-index:2;
}

.section_cta .container .img-butterfly4{
	position:absolute;
	top: -110px;
    right: 250px;
	-ms-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
	width:100px;
	z-index:2;
}

.section_cta .container .section_title{
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:33px;
	margin:0 0 5px 0;
}

.section_cta .container a[href="tel:+61732166777"]{
	display:block;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:44px;
	margin:0 0 5px 0;
}

/***** Footer *****/

#footer {
    max-width: 1210px;
    padding: 0 35px;
}

.section_full_footer{
	padding:30px 0 50px 0;
	background:#95e02d url(images/img-footer-bg1.jpg) top center no-repeat;
	margin:50px 0 0 0;
}

#footer #footer-wrapper{
}

#footer #footer-wrapper h1{
	margin:0 0 180px 0;
}

#footer-wrapper .section_title{
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:16px;
	margin:0 0 20px 0;
}

#footer-wrapper .column2{
}

#footer-wrapper .column2 .section_footer_contact{
	margin:0;
	padding:0;
}

#footer-wrapper .column2 .section_footer_contact li{
	display:block;
}

#footer-wrapper .column2 .section_footer_contact li a[href="tel:+732166777"]{
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:16px;
	padding:4px 0 4px 40px;
	background:url(images/icn-phone.png) left center no-repeat;
	display:inline-block;
}

#footer-wrapper .column2 .section_footer_contact li a[href="mailto:schools@qldschoolphotography.com.au"]{
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:16px;
	padding:4px 0 4px 40px;
	background:url(images/icn-email.png) left center no-repeat;
	display:inline-block;
}

#footer-wrapper .column3 img,
#footer-wrapper .column4 img{
	margin:0 20px 10px 0;
}

.section_sub_footer{
	padding:100px 0 20px 0;
	background:#009346 url(images/img-footer-bg2.jpg) top center no-repeat;
}

.section_sub_footer .section_sub_footer_left{
}

.section_sub_footer .section_sub_footer_left p{
	font-size:11px;
	margin:0 0 10px 0;
}

.section_sub_footer .section_sub_footer_left .copyright_link{
	margin:0;
	padding:0;
}

.section_sub_footer .section_sub_footer_left .copyright_link li{
	display:inline-block;
	vertical-align:top;
	line-height: 80%;
}

.section_sub_footer .section_sub_footer_left .copyright_link li:first-of-type{
	padding:0 5px 0 0;
	margin:0 5px 0 0px;
	border-right:#fff 1px solid;
}

.section_sub_footer .section_sub_footer_left .copyright_link li a{
	font-size:11px;
}

.section_sub_footer .section_sub_footer_right p{
	font-size:11px;
	margin:0 0 10px 0;
}

#wp_posts_carousel-2 .owl-carousel .owl-stage-outer{
	padding:0 0 40px 0;
	margin:0 0 40px 0;
}

.owl-carousel .owl-item{
	/*height:auto!important;
	max-width:400px;*/
}

.owl-carousel .owl-item .wp-posts-carousel-desc{
	text-align:left;
}

.owl-carousel .owl-item .wp-posts-carousel-desc img{
	width:auto;
	margin: 0 auto 20px auto;
}

.owl-carousel .owl-item .wp-posts-carousel-desc ul{
	max-width:200px;
	margin:30px auto 0 auto;
}

.owl-carousel .owl-item .wp-posts-carousel-desc ul li{
	list-style:disc;
}

#wp_posts_carousel-2 .owl-carousel .owl-item{
	background: url(images/img-orange-border.png) center top no-repeat;
    padding: 30px 30px 0px 30px;
	position: relative;
    background-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#wp_posts_carousel-2 .owl-carousel .owl-item:after{
	content: '';
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 46px;
    background: url(images/img-orange-border-footer.png) top center no-repeat;
    background-size: 100%;
}

.simple-theme.wp-posts-carousel .wp-posts-carousel-container{
	border:none!important;
}

.simple-theme.wp-posts-carousel .wp-posts-carousel-container:hover{
	border:none;
	background:none;
}

.owl-carousel .owl-item .wp-posts-carousel-desc img.img-butterfly{
	float: right;
    width: 100px;
    margin: 20px 0 0 0;
    -ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
}


#wp_posts_carousel-2 .owl-carousel,
#product_accessories .owl-carousel,
#sibling_portraits .owl-carousel,
#other_services_provided .owl-carousel{
	padding:0 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#wp_posts_carousel-2 .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev,
#product_accessories .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev,
#sibling_portraits .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev,
#other_services_provided .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev{
    left: 0px;
	width:43px;
	height:75px;
	background:url(images/icn-carousel-left.png) center center no-repeat;
	padding:0;
	border:none;
	font-size:0;
	overflow:visible;
	top: 45%;
	opacity: 1;
}

#wp_posts_carousel-2 .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next,
#product_accessories .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next,
#sibling_portraits .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next,
#other_services_provided .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next{
    right: 0px;
	width:43px;
	height:75px;
	background:url(images/icn-carousel-right.png) center center no-repeat;
	padding:0;
	border:none;
	font-size:0;
	overflow:visible;
	top: 45%;
	opacity: 1;
}

#wp_posts_carousel-2 .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev:before,
#wp_posts_carousel-2 .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next:before,
#product_accessories .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev:before,
#product_accessories .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next:before,
#sibling_portraits .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev:before,
#sibling_portraits .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next:before,
#other_services_provided .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev:before,
#other_services_provided .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next:before{
	display:none;
}

.simple-theme.wp-posts-carousel .wp-posts-carousel-container,
.simple-theme.wp-posts-carousel .wp-posts-carousel-container:hover{
	border:none!important;
	background:none!important;
}

#product_accessories{
}

#product_accessories .wp-posts-carousel-image{
	background:#fff url(images/img-white-border.png) center top no-repeat;
    padding: 30px 30px 0px 30px;
	margin:0 0 30px 0;
    position: relative;
    background-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	overflow:visible;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

#product_accessories .wp-posts-carousel-image:after{
	content: '';
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 29px;
    background:#fff url(images/img-white-border-footer.png) top center no-repeat;
    background-size: 100%;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

#product_accessories .wp-posts-carousel-details{
	margin:40px 0 0 0;
}

#product_accessories .wp-posts-carousel-details .wp-posts-carousel-desc{
	text-align:center;
}

#product_accessories .wp-posts-carousel-details .wp-posts-carousel-desc h1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:26px;
	margin:0 0 20px 0;
	color:#333333;
}

#product_accessories .wp-posts-carousel-details .wp-posts-carousel-desc p{
	font-size:17px;
	color:#676766;
}

.owl-item{
	opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}

.owl-item.active {
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	-ms-transform: scale(0.5, 0.5); /* IE 9 */
    -webkit-transform: scale(0.5, 0.5); /* Safari */
    transform: scale(0.5, 0.5);
	-o-transition: .3s ease-in-out 0s;
    -ms-transition: .3s ease-in-out 0s;
    -moz-transition: .3s ease-in-out 0s;
    -webkit-transition: .3s ease-in-out 0s;
    transition: .3s ease-in-out 0s;
}

.owl-item.active ~ .owl-item.active {
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	-ms-transform: scale(1, 1); /* IE 9 */
    -webkit-transform: scale(1, 1); /* Safari */
    transform: scale(1, 1);
	-o-transition: .3s ease-in-out 0s;
    -ms-transition: .3s ease-in-out 0s;
    -moz-transition: .3s ease-in-out 0s;
    -webkit-transition: .3s ease-in-out 0s;
    transition: .3s ease-in-out 0s;
}

.owl-item.active ~ .owl-item.active ~ .owl-item.active {
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	-ms-transform: scale(0.5, 0.5); /* IE 9 */
    -webkit-transform: scale(0.5, 0.5); /* Safari */
    transform: scale(0.5, 0.5);
	-o-transition: .3s ease-in-out 0s;
    -ms-transition: .3s ease-in-out 0s;
    -moz-transition: .3s ease-in-out 0s;
    -webkit-transition: .3s ease-in-out 0s;
    transition: .3s ease-in-out 0s;
}

/*.section_sibling_portraits .owl-item.active {
	opacity: 1;
    filter: alpha(opacity=100); 
	-ms-transform: scale(1, 1); 
    -webkit-transform: scale(1, 1); 
    transform: scale(1, 1);
	-o-transition: .3s ease-in-out 0s;
    -ms-transition: .3s ease-in-out 0s;
    -moz-transition: .3s ease-in-out 0s;
    -webkit-transition: .3s ease-in-out 0s;
    transition: .3s ease-in-out 0s;
}

.section_sibling_portraits .owl-carousel .owl-stage-outer{
	min-height:450px;
}

.section_sibling_portraits .owl-item .wp-posts-carousel-image{
	display:inline-block;
	vertical-align:top;
	width:55%;
	margin:0 5% 0 0;
	background: url(images/img-blue-border.png) center top no-repeat;
    padding: 55px 55px 0px 55px!important;
    position: relative;
    background-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	overflow:visible!important;
}

.section_sibling_portraits .owl-item .wp-posts-carousel-image:after{
	content: '';
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 46px;
    background: url(images/img-blue-border-footer.png) top center no-repeat;
    background-size: 100%;
}

.section_sibling_portraits .owl-item .wp-posts-carousel-details{
	display:inline-block;
	vertical-align:top;
	width:38%;
}

.section_sibling_portraits{
}

.section_sibling_portraits .div_55{
	background: url(images/img-blue-border.png) center top no-repeat;
    padding: 30px 60px 0px 60px;
    position: relative;
    background-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.section_sibling_portraits .div_55:after{
	content: '';
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 35px;
    background: url(images/img-blue-border-footer.png) top center no-repeat;
    background-size: 100%;
}

.section_sibling_portraits .div_40{
	padding:50px 0 0 0;
}

.section_sibling_portraits .div_40 h1{
	font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 26px;
    margin: 0 0 20px 0;
    color: #333333;
}

.section_sibling_portraits .div_40 ul{
	margin:0 0 40px 0;
}*/

.section_sibling_portraits .owl-item{
	background: url(images/img-blue-border.png) center top no-repeat;
    padding: 30px 30px 0px 30px;
    position: relative;
    background-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.section_sibling_portraits .owl-item:after{
	content: '';
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 35px;
    background: url(images/img-blue-border-footer.png) top center no-repeat;
    background-size: 100%;
}

.section_sibling_portraits .owl-item h1{
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
}

.section_sibling_portraits .owl-carousel .owl-stage-outer{
	min-height:650px;
}

/***** Overwrite *****/

.colour_blue{
	color:#2caae2;
}

.colour_dark_blue{
	color:#0066cc;
}

.colour_white{
	color:#fff;
}

.colour_black{
	color:#231f20;
}

.colour_dark_gray{
	color:#333;
}

.colour_purple{
	color:#502769;
}

.background_blue{
	background-color:#2caae2;
}

.background_dark_blue{
	background-color:#0066cc;
}

.background_white{
	background-color:#fff;
}

.background_black{
	background-color:#231f20;
}

.background_dark_gray{
	background-color:#333;
}

.background_purple{
	background-color:#502769;
}

.btn{
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:19px;
	padding: 10px 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display:inline-block;
	vertical-align:top;
	z-index: 5;
    position: relative;
}

a#scroll-to-top{
	width:59px;
	height:59px;
	background:url(images/btn-go-up.png) center center no-repeat;
}

.section_other_services_provided{
	margin:100px 0 50px 0;
}

.section_other_services_provided .section_other_services_provided_container{
}

.section_other_services_provided .section_other_services_provided_container .section_other_services_provided_box{
	background: url(images/img-orange-border.png) center top no-repeat;
    padding: 60px 60px 0px 60px;
    position: relative;
    background-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: white;
	min-height: 673px;
}

.section_other_services_provided .section_other_services_provided_container .section_other_services_provided_box:after{
	content: '';
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 46px;
    background: url(images/img-orange-border-footer.png) top center no-repeat;
    background-size: 100%;
}

.section_other_services_provided #other_services_provided{
}

.section_other_services_provided #other_services_provided .owl-item{
	background: url(images/img-orange-border.png) center top no-repeat;
    padding: 30px 30px 0px 30px;
    position: relative;
    background-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: white;
}

.section_other_services_provided #other_services_provided .owl-item:after{
	content: '';
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 46px;
    background: url(images/img-orange-border-footer.png) top center no-repeat;
    background-size: 100%;
}

.section_other_services_provided #other_services_provided .owl-item h1{
	font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
}

.section_other_services_provided .owl-carousel .owl-stage-outer{
	min-height: 650px;
}


/***** Responsive *****/

@media screen and (max-width: 1680px) {
	.section_mid_session_break .container .img_cloud2 {
    	right:0px;
	}
	
	.section_product_accessories .container .img_two_kids2 {
	    right: 0;
	}
}

@media screen and (max-width: 1480px) {
}

@media screen and (min-width : 1200px) and (max-width: 1480px) {
}

@media screen and (max-width: 1300px) {
	#header .section_site_logo {
		width: 25%;
	}
	
	#header .section_site_navi {
		width: 73%;
	}
	
	#header .section_site_navi #menu-main-navigation li a {
    	font-size: 11px;
	}
	
	#section_main_content {
    	margin: 300px auto 0 auto;
	}
	
	.section_list_anchor li {
    	width: 31%;
	}
	
	.section_mid_session_break .container .img_cloud2 {
	    right: 0;
	}
	
	.section_product_accessories .container .img_two_kids2 {
	    right: 0;
	}
}

@media screen and (max-width: 1200px) {
}

@media screen and (min-width : 851px) and (max-width: 1200px) {
}

@media screen and (max-width: 1030px) {
}

@media screen and (min-width : 1000px) and (max-width: 1030px) and (orientation: landscape) {
}

@media screen and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 850px) {
	.div_100,.div_90,.div_87,.div_85,.div_80,.div_75,.div_70,.div_67,.div_66,.div_65,.div_62,.div_60,.div_55,.div_50,.div_48,.div_45,.div_41,.div_40,.div_35,.div_33,.div_30,.div_25,.div_22,.div_20,.div_18,.div_16,.div_15,.div_13,.div_10,.div_5 {
		display:inline-block;
		vertical-align:top;
		width:100%;
		margin-right:0%;
	}
	
	#fit {
		margin-right:0%;
	}
	
	.float_right {
		float:none;
	}
	
	.float_left {
		float:none;
	}
	
	.text_left,.text_right,.text_center {
		text-align:center;
	}
	
	#header .section_site_logo {
		margin: 0 0 20px 0;
	}
	
	.section_top_header .container p {
		text-align: center;
	}
	
	.js .main-nav{
		background:#333!important;
	}
	
	.js .main-nav a#responsive_menu_button{
		top:5px!important;
	}
	
	#header .section_site_navi #menu-main-navigation li{
		display:block;
	}
	
	#header .section_site_navi #menu-main-navigation li a{
		white-space: normal;
		height: auto;
		line-height: 100%;
	}
	
	#header .section_site_navi #menu-main-navigation li.btn_qsp a{
		margin:0;
	}
	
	#header .section_site_navi #menu-main-navigation li.btn_qsp_order {
		margin: 0 0 0 0px;
	}
	
	.js .main-nav .menu{
		top:43px!important;
	}
	
	#header h1 {
    	margin: 0px;
	}
	
	#section_main_content {
		margin: 50px auto 0 auto;
	}
	
	.section_df_pack li ul li{
		text-align:left;
	}
	
	.section_sibling_portraits .div_40 ul li{
		text-align:left;
	}
	
	.section_centere_complimentary_items .centere_complimentary_pack1 .section_package_content ul li{
		text-align:left;
	}
	
	.section_centere_complimentary_items .centere_complimentary_pack2 .section_package_content ul li{
		text-align:left;
	}
	
	.section_centere_complimentary_items .centere_complimentary_pack1 .section_package_content {
		padding: 40px 0 0 0;
	}
	
	.section_centere_complimentary_items {
		padding: 40px 0;
	}
	
	.section_centere_complimentary_items .centere_complimentary_pack2 .section_package_content {
		padding: 40px 0 0 0px;
	}
	
	#footer #footer-wrapper h1 {
		margin: 0px 0 20px 0;
	}
	
	#footer-wrapper .column1,
	#footer-wrapper .column2,
	#footer-wrapper .column3{
		margin:0 0 30px 0;
	}
	
	#footer-wrapper .column2 .section_footer_contact li{
		text-align:left;
	}
	
	#header h1{
		margin: 30px 0 30px 0;
		font-size: 30px;
	}
	
	h1 {
		font-size: 30px;
	}
	
	#header h1 span {
		font-size: 18px;
	}
	
	.intro_text {
		font-size: 18px;
		margin: 0 0 25px 0;
	}
	
	.section_cta .container .section_title {
	    font-size: 20px;
	}
	
	.section_cta .container a[href="tel:+61732166777"] {
	    font-size: 30px;
	}
	
	.js .main-nav{
		z-index:10;
	}
	
	.section_list_anchor{
	}
	
	.img-butterfly1,
	.img-butterfly2{
		display:none;
	}
	
	.section_list_anchor li{
		margin: 0 5px 20px 5px;
		width:31%;
	}
	
	.section_list_anchor li:first-of-type {
		margin-left: 5px;
	}
	
	.section_list_anchor li a{
		font-size:20px;
		padding: 120px 41px 0 41px;
		background-size: 100px;
	}
	
	.section_list_anchor li:last-of-type {
		margin-right: 5;
	}
	
	.section_df_pack > li {
		width: 100%;
		min-height: inherit;
		padding: 60px 60px 0px 60px;
	}
	
	.section_df_pack > li {
		margin-bottom:80px;
	}
	
	.section_df_pack > li:first-of-type {
		margin-right: 0%;
	}
	
	.section_cta .container .img_bee1{
		display:none;
	}
	
	#footer-wrapper .column2 .section_footer_contact{
		max-width: 200px;
		margin: 0 auto;
	}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}
	
	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(to top, #585858, #3d3d3d);
		clear: both;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d)";
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
    	padding: 11px 40px 11px 10px!important;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}
	

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('images/select-icons.png') 0 -46px no-repeat;
	}
	
	.section_mid_session_break .container .img_cloud2 {
		right: 0;
	}
	
	.section_product_accessories .container .img_two_kids2 {
		right: 0;
	}
	
	.su-spacer.section1{
		display:none;
	}
	
	.section_sibling_portraits .div_40 h1 br{
		display:none;
	}
	
	.section_sibling_portraits .div_40 ul{
		max-width:300px;
		margin: 0 auto 40px auto;
	}
	
	.section_centere_complimentary_items .centere_complimentary_pack1 .section_package_content ul{
		max-width:300px;
		margin: 0 auto 0px auto;
	}
	
	.section_centere_complimentary_items .centere_complimentary_pack2 ul{
		max-width:200px;
		margin: 0 auto 0px auto;
	}
	
	#header .section_site_logo,
	#header .section_site_navi {
		width: 100%;
	}
}

@media screen and (max-width: 790px) and (orientation : landscape){
	.js .main-nav #responsive_current_menu_item{
	    padding: 11px 40px 11px 10px!important;
	}
	
	.section_list_anchor {
	    margin: 0 0 40px 0;
	}
	
	.su-spacer.section1{
		height: 20px!important;
	}
	
	.section_product_accessories .container .img_two_kids2 {
    	right: 0;
		bottom: -230px;
	}
	
	.section_sibling_portraits .div_40 h1 br{
		display:none;
	}
	
	.section_mid_session_break .container .img_cloud2 {
	    right: 0;
	}
}

@media screen and (max-width: 790px) {
	.owl-item.active {
		opacity: 1;
		filter: alpha(opacity=100);
		-ms-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		-o-transition: .3s ease-in-out 0s;
		-ms-transition: .3s ease-in-out 0s;
		-moz-transition: .3s ease-in-out 0s;
		-webkit-transition: .3s ease-in-out 0s;
		transition: .3s ease-in-out 0s;
	}
}

@media screen and (max-width: 700px) and (orientation : portrait) {
	
	.js .main-nav #responsive_current_menu_item {
 	   padding: 11px 40px 11px 10px!important;
	}
	
	.section_df_pack > li {
		margin-bottom:40px;
	}
	
	.section_list_anchor li {
		display: block;
		margin: 0 0px 1px 0;
		width:inherit;
	}
	
	.section_list_anchor li:first-of-type {
		margin-left: 0px;
	}
	
	.section_list_anchor li:last-of-type {
		margin-right: 0;
	}

	.section_list_anchor li a{
		padding:20px 20px 20px 80px;
		background-position: 10px center;
		background-size:60px;
		display:block;
		font-size:15px;
		text-align:left;
	}
	
	.su-spacer.section1{
		display:none;
	}
	
	#wp_posts_carousel-2 .owl-carousel, #product_accessories .owl-carousel, #sibling_portraits .owl-carousel, #other_services_provided .owl-carousel {
    	padding: 0 20px;
	}
	
	#wp_posts_carousel-2 .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next, 
	#product_accessories .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next,
	#wp_posts_carousel-2 .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev, 
	#product_accessories .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev,
	#sibling_portraits .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next,
	#sibling_portraits .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev,
	#other_services_provided .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next,
	#other_services_provided .simple-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev {
		background-size:10px;
		width:10px;
	}
	
	.section_mid_session_break .container .img_two_kids1 {
		left: 0px;
	}
	
	.section_product_accessories .container .img_two_kids2 {
	    right: 0;
	}
	
	.section_mid_session_break .container .img_cloud2 {
	    right: 0;
	}
		
	.section_cta .container .img-butterfly5 {
	    top: -50px;
	}
	
	.section_cta .container{
		background: #fffb76 url(images/img-yellow-bg.png) center top no-repeat;
	}
	
	#footer-wrapper .column3 img, #footer-wrapper .column4 img {
		width:40%;
	}
	
}

@media screen and (max-width: 700px) {
	.section_df_pack > li {
		width: 100%;
		min-height: inherit;
		padding: 40px 40px 0px 40px;
	}
	
}

@media screen and (max-width: 700px) and (orientation : landscape) {
	.section_list_anchor li{
		margin: 0 5px 20px 5px;
		width:45%;
	}

}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 650px) and (orientation : landscape) {
}

@media screen and (max-width: 600px) and (orientation : landscape) {
}

@media screen and (max-width: 650px) and (orientation : portrait) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 355px) {
	.js .main-nav #responsive_current_menu_item{
		padding: 5px 40px 5px 10px!important;
	}
}